{
  "id": 5618769,
  "name": "C. A. Widman and Samuel Twait, appellees, v. Peoples Trust and Savings Bank of Ottawa et al., defendants. First National Bank of Ottawa and Robert Carr, appellants",
  "name_abbreviation": "Widman v. Peoples Trust",
  "decision_date": "1936-09-03",
  "docket_number": "Gen. No. 9,108",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 362,
    "ocr_confidence": 0.478,
    "sha256": "80e30e8e6eddc908f77b205263090ec619c5551323c7dec1e5081e37a510a578",
    "simhash": "1:82c198e6f4a50da9",
    "word_count": 58
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "C. A. Widman and Samuel Twait, appellees, v. Peoples Trust and Savings Bank of Ottawa et al., defendants. First National Bank of Ottawa and Robert Carr, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Huffman"
      }
    ],
    "attorneys": [
      "Robert C. Carr and Joseph D. Carr, for appellants. Edgar Eldredge, for appellees."
    ],
    "corrections": "",
    "head_matter": "C. A. Widman and Samuel Twait, appellees, v. Peoples Trust and Savings Bank of Ottawa et al., defendants. First National Bank of Ottawa and Robert Carr, appellants.\nGen. No. 9,108.\nOpinion filed September 3, 1936.\nRobert C. Carr and Joseph D. Carr, for appellants. Edgar Eldredge, for appellees."
  },
  "file_name": "0619-03",
  "first_page_order": 677,
  "last_page_order": 677
}
